### Enumeration

# PapersView AnnotationEditingState

#### Declaration

    flags PapersView.AnnotationEditingState

#### Description

No description available.

#### Members

`PPS_ANNOTATION_EDITING_STATE_NONE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_ANNOTATION_EDITING_STATE_INK`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_ANNOTATION_EDITING_STATE_TEXT`

  No description available.

  - Value: `2`
  - Available since: 4.0